@charset "shift_jis";

/* === 3rd Page =======================================

	- 旅割

==================================================== */


div, blockquote, p, pre, ul, ol, li, dl, dt, dd, span {
  margin: 0;
  padding: 0;
  border: 0;
  line-height: 1.3;
}

.fntRed { color: #990000; }
.fntWht { color: #FFFFFF;}

.tdvBottom{vertical-align: bottom !important;}

.tdvMiddle{vertical-align: middle !important;}

.pt5 { padding-top: 5px;}
.pt10 { padding-top: 10px;}

.mt5 { margin-top: 5px; }
.mb5 { margin-bottom: 5px;}
.mr5 { margin-right: 5px;}
.ml5 { margin-left: 5px;}

.m5 { margin: 5px;}

.attention td { 
	padding: 0 2px 2px 0;}
	
/* 先行予約とは */

#about {
	background-repeat: repeat-y;
	margin-bottom: 10px;
	background-image: url(/dom/fare/guide/ttw/pre/images/100709/imgAboutBg01.gif);
	text-align: center;
	margin-top: 10px;
}

#about .boxAbout {
	margin: 0px 0 5px 17px;}

	
/* 先行エリア */

#senkou {
	background-repeat: repeat-y;
	margin-bottom: 10px;
	background-image: url(/dom/fare/guide/ttw/pre/images/100709/imgSenkouBg01.gif);
}

#boxSenkou {
	padding: 0 18px 5px 18px; 
	overflow: hidden;
}

#boxSenkou table .bgSenkouGry { 
	background-image: url(/dom/fare/guide/ttw/pre/images/110107/imgSenkouDateBg01.gif); 
	background-repeat: repeat-y;
}

#boxSenkou table td { vertical-align: top;}

#boxSenkou table .customer { 
	text-align: center;
	padding: 5px 0 0 0;
}

#boxSenkou table .line {
	text-align: center;
	padding: 5px 0 0 0;
}

#boxSenkou table .SenkouBnr {
	padding: 5px 0 0 0;
}

#boxSenkou table .AmcBnr {
	padding: 5px 0;
	text-align: center;
}


#boxSenkou table .pLink{
	display: block;
	margin: 0 10px 0 10px;
}


/* 先行エリア 一般発売開始時用 */

#senkouTable { margin: 10px 0;}

#senkouTable .tdL {
	padding: 5px;
	border-left: 1px solid #C1DEEC;
	border-right: 1px solid #C1DEEC;
	border-bottom: 1px solid #C1DEEC;
	text-align: center;
	background-color: #FFFFFF;
}

#senkouTable .tdR {
	padding: 5px;
	border-right: 1px solid #C1DEEC;
	border-bottom: 1px solid #C1DEEC;
	text-align: center;
	background-color: #FFFFFF;
}

#senkouTable .kikan {
	background-color: #3B9DCE;
	color: #FFFFFF;
}


/* お申し込みから搭乗までの流れ */

#flow {
	background-repeat: repeat-y;
	margin-bottom: 10px;
	background-image: url(/dom/fare/guide/ttw/pre/images/100709/imgSenkouBg01.gif);
	text-align: center;
	margin-top: 10px;
}

#flow .boxFlow {
	padding: 5px 18px 5px 18px; 
	overflow: hidden;
}
